﻿/* Contact form */
h3 {
    display: none;
}
p {
    font-size: 0.75em;
}
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
}
#contact-form fieldset {
	border:none;
	padding:0;
}
#contact-form .field {
	overflow:hidden;
	padding:0 0 9px 0px;
}
#contact-form input[type="text"], #contact-form select {
	font-family:Arial, Helvetica, sans-serif;
	width:200px;
	padding:3px 7px;
	background:#f9fbfc;
	color:#6d777e;
	border:1px solid #d5d9dd;
	font-size:0.75em;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
#contact-form.main-contacts .field input {margin-top:0px;}
#contact-form .area { height:131px;}
#contact-form .area .error { float:right;}
#contact-form textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	width:285px;
	height:91px;
	background:#f9fbfc;
	color:#6d777e;
	border:1px solid #d5d9dd;
	padding:4px 7px;
	overflow:auto;
	display:block;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
#contact-form a {cursor:pointer;}
#contact-form .alignright {padding-top:6px;}
#contact-form small {
	color:red;
	font-weight:bold;
	padding:0 0 0 3px;
}
#contact-form label {
	padding:5px 0 0 3px;
	display:inline-block;
	color:#0C4994;
}
#contact-form strong {
	padding:0 0 1px 5px;
	display:inline-block;
	color:#838383;
}
#errors_contactform {
	padding: 5px;
	color: red;
	border: 1px solid red;
	border-radius:6px; 
	-moz-border-radius:6px; 
	-webkit-border-radius:6px;
	width: 175px;
}
#contact-form .error {
	border: 1px solid red !important;
}
#contact-form .ok {
	border: 1px solid green !important;
}